# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Implementation class for SecurityTokenProvider is not defined.
noProvider=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30c8\u30fc\u30af\u30f3\u30d7\u30ed\u30d0\u30a4\u30c0\u306e\u5b9f\u88c5\u30af\u30e9\u30b9\u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Unable to initialize instance of the SecurityTokenProvider
noProviderInstance=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30c8\u30fc\u30af\u30f3\u30d7\u30ed\u30d0\u30a4\u30c0\u306e\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u3092\u521d\u671f\u5316\u3067\u304d\u307e\u305b\u3093
#EN: Unable to get default instance of XMLSignatureManager
noXMLSigManagerInstance=XMLSignatureManager \u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u3092\u53d6\u5f97\u3067\u304d\u307e\u305b\u3093
#EN: Instance of XMLSignatureManager is null.
nullXMLSigManager=XMLSignatureManager \u306e\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u304c null \u3067\u3059\u3002
#EN: No matching certificate for the alias found in key store
noMatchingCert=\u30a8\u30a4\u30ea\u30a2\u30b9\u306b\u4e00\u81f4\u3059\u308b\u8a3c\u660e\u66f8\u304c\u9375\u30b9\u30c8\u30a2\u306b\u3042\u308a\u307e\u305b\u3093\u3067\u3057\u305f
#EN: No certificate alias defined for web service security token
noCertAlias=Web \u30b5\u30fc\u30d3\u30b9\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30c8\u30fc\u30af\u30f3\u306b\u8a3c\u660e\u66f8\u30a8\u30a4\u30ea\u30a2\u30b9\u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: SenderIdenty is null
nullSenderIdentity=\u9001\u4fe1\u8005 ID \u304c null \u3067\u3059
#EN: SessionContext is null
nullSessionContext=\u30bb\u30c3\u30b7\u30e7\u30f3\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u304c null \u3067\u3059
#EN: Statement is empty
nullStatement=\u30b9\u30c6\u30fc\u30c8\u30e1\u30f3\u30c8\u304c\u7a7a\u3067\u3059
#EN: Certificate is null
nullCertificate=\u8a3c\u660e\u66f8\u304c null \u3067\u3059
#EN: Server not found
serverNotFound=\u30b5\u30fc\u30d0\u30fc\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f
